/* ----------------------------------------
  1. Browser Resets
----------------------------------------*/
*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  outline: none !important;
}
.dropdown_width {
  color: #c63;
}

html,
body,
div,
span,
applet,
object,
iframe,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend {
  vertical-align: baseline;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  outline: 0;
  padding: 0;
  margin: 0;
  border: 0;
}
:focus {
  outline: 0;
}
input:focus {
  outline: none;
}
ol,
ul {
  list-style: none;
}
/* ----------------------------------------
  2. Global Styles
----------------------------------------*/

body {
  font-size: 13px;
  background: #f5f5f5;
  color: #222222;
  font-family: "Lato", Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: normal;
  font-style: normal;
  line-height: 22px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.site-title {
  text-align: center;
  font-family: Lato;
  margin-top: 50px;
  font-size: 36px;
  color: #888;
  text-shadow: 1px 1px 1px #949494;
}
.clear {
  clear: both;
  margin: 0;
  padding: 0;
}
.container {
  width: 750px !important;
  margin: 0 auto;
}
.container {
  width: 750px;
}
.left {
  float: left !important;
}
.right {
  float: none !important;
}
.alignleft {
  float: left;
  margin: 5px 18px 20px 0;
}
.alignright {
  float: right;
  margin: 5px 0 20px 18px;
}
/* Default Link Styles */
.a1 {
  color: #000099;
  text-decoration: none;
  line-height: inherit;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
a {
  color: inherit;
  text-decoration: none;
  line-height: inherit;
}
a:hover,
a:focus {
  color: #bf3714;
}
a img {
  border: none;
}
a.grey-link {
  color: #666;
}
a.grey-link:hover,
a.grey-link:focus {
  color: #949494;
}
/* Main Header Menu */
#header-wrapper {
  margin: 0 auto;
  width: 750px;
  z-index: 10000;
  background-color: #000;
  float: left;
}
.top-bar {
  position: relative;
  height: auto;
  background-color: transparent;
  overflow: hidden;
  -webkit-transition: height 0.4s ease-out;
  -moz-transition: height 0.4s ease-out;
  -o-transition: height 0.4s ease-out;
  transition: height 0.4s ease-out;
}
.top-bar-section li.megamenu {
  width: 100%;
}
.top-bar-section li.megamenu > .dropdown {
  min-width: 50%;
  right: auto;
  left: 100%;
}
.top-bar-section > ul > li.megamenu > .dropdown > li.has-dropdown,
.top-bar-section > ul > li.megamenu > .dropdown > li.has-dropdown > .dropdown {
  width: 163px;
}
.top-bar ul {
  margin-bottom: 0;
  list-style: none;
}
.top-bar .row {
  max-width: none;
}
.top-bar form,
.top-bar input {
  margin-bottom: 0;
}
.top-bar .button {
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  margin-bottom: 0;
}
.top-bar .title-area {
  position: relative;
  margin: 0;
}
.top-bar .name,
.top-bar .name a {
  line-height: 100px;
  height: 100px;
}
.top-bar .name a {
  font-size: 20px;
  font-weight: bold;
  color: #666;
  width: 50%;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
.top-bar .toggle-topbar a,
.top-bar.expanded .toggle-topbar a {
  display: none;
  color: #f4f4f4;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
.top-bar.expanded .toggle-topbar a span {
  -webkit-box-shadow: 0 10px 0 1px #888888, 0 16px 0 1px #888888,
    0 22px 0 1px #888888;
  　-moz-box-shadow: 0 10px 0 1px #888888, 0 16px 0 1px #888888,
    0 22px 0 1px #888888;
  　　box-shadow: 0 10px 0 1px #888888, 0 16px 0 1px #888888,
    0 22px 0 1px #888888;
}
.top-bar-section {
  position: relative;
  left: 0;
  width: auto;
  -webkit-transition: left 0.35s cubic-bezier(0.58, 0.25, 0.2, 0.93);
  -moz-transition: left 0.35s cubic-bezier(0.58, 0.25, 0.2, 0.93);
  -o-transition: left 0.35s cubic-bezier(0.58, 0.25, 0.2, 0.93);
  transition: left 0.35s cubic-bezier(0.58, 0.25, 0.2, 0.93);
}
.top-bar-section ul {
  width: 100%;
  height: auto;
  display: block;
  margin: 0;
}
.top-bar-section .divider,
.top-bar-section [role="separator"] {
  border-bottom: solid 1px #f4f4f4;
  border-top: solid 1px #f4f4f4;
  clear: both;
  height: 1px;
  width: 100%;
}
.top-bar-section ul li > a {
  display: block;
  width: 100%;
  color: #565656;
  font-size: 1em;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
.top-bar-section ul li.active > a {
  background: #fff;
  color: #949494;
}
.top-bar-section .has-form {
  padding: 15px;
}
.top-bar-section ul.dropdown li:not(.has-dropdown) > a:hover,
.top-bar.expanded ul li:not(.has-dropdown) > a:hover {
  color: #eaeaea;
  background-color: #656565;
}
.top-bar-section .dropdown {
  position: absolute;
  left: 50%;
  top: 90px;
  visibility: hidden;
  opacity: 0;
}
.top-bar-section .dropdown li {
  width: 51% !important;
  height: auto;
}
.top-bar-section .dropdown li a {
  white-space: nowrap;
  font-weight: normal;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
.top-bar-section .dropdown label {
  padding: 8px 15px 2px;
  margin-bottom: 0;
  text-transform: uppercase;
  color: #555555;
  font-weight: bold;
  font-size: 0.625em;
}
.top-bar-js-breakpoint {
  width: 900px !important;
  visibility: hidden;
}
.js-generated {
  display: block;
}
.mini-search {
  display: none;
}
body.mobile .parallax-section,
.off-canvas-wrap.move-left .parallax-section {
  background-attachment: scroll !important;
  background-position: 50% 0 !important;
}
.mobile-slide-menu {
  display: block;
}
a.exit-off-canvas.mobile-menu-off {
  background-color: #333333 !important;
  position: relative !important;
  width: 260px !important;
  height: 40px !important;
  line-height: 40px;
  padding-left: 30%;
}
a.exit-off-canvas.mobile-menu-off i {
  vertical-align: -1px;
}
a.exit-off-canvas.mobile-menu-off span {
  color: rgba(255, 255, 255, 0.7);
}
.left-off-canvas-menu,
.right-off-canvas-menu {
  width: 260px;
  top: 0;
  bottom: 0;
  height: 100%;
  position: absolute;
  overflow-y: auto;
  background: #333333;
  z-index: 1001;
  box-sizing: content-box;
}
.right-off-canvas-menu .dropdown li.has-dropdown {
  position: relative;
}
.right-off-canvas-menu .dropdown li.has-dropdown .off-canvas-dropdown {
  position: absolute;
  left: 74%;
  top: 0;
  width: 50px;
  height: 42px;
  text-align: right;
  padding-top: 13px;
  padding-right: 11px;
  color: #fff;
  cursor: pointer;
}
.right-off-canvas-menu .dropdown li.has-dropdown .off-canvas-dropdown:hover {
  color: #222;
}
.right-off-canvas-menu .dropdown .dropdown {
  display: none;
}
section.left-small,
section.right-small {
  width: 2.8125rem;
  height: 2.8125rem;
  position: absolute;
  top: 0;
}
nav.tab-bar {
  background: transparent;
  color: #fff;
  height: 30px;
  line-height: 2.8125rem;
  position: relative;
  position: absolute;
  top: 35px;
  width: 30px;
  right: 5%;
  z-index: 20000;
}
nav.tab-bar a i {
  font-size: 30px;
  vertical-align: middle;
  color: #656565 !important;
}
nav.tab-bar h1,
nav.tab-bar h2,
nav.tab-bar h3,
nav.tab-bar h4,
nav.tab-bar h5,
nav.tab-bar h6 {
  color: white;
  font-weight: bold;
  line-height: 2.8125rem;
  margin: 0;
}
nav.tab-bar h1,
nav.tab-bar h2,
nav.tab-bar h3,
nav.tab-bar h4 {
  font-size: 1.125rem;
}
section.left-small {
  border-right: solid 1px #1a1a1a;
  box-shadow: 1px 0 0 #4d4d4d;
  left: 0;
}
section.right-small {
  border-left: solid 1px #4d4d4d;
  box-shadow: -1px 0 0 #1a1a1a;
  right: 0;
}
section.tab-bar-section {
  padding: 0 0.625rem;
  position: absolute;
  text-align: center;
  height: 2.8125rem;
  top: 0;
}
section.tab-bar-section.left {
  left: 0;
  right: 2.8125rem;
}
section.tab-bar-section.right {
  left: 2.8125rem;
  right: 0;
}
section.tab-bar-section.middle {
  left: 2.8125rem;
  right: 2.8125rem;
}
a.menu-icon {
  width: 30px;
  height: 30px;
  display: block;
  line-height: 30px;
  padding: 0;
  color: white;
  position: relative;
}
a.menu-icon span {
  position: absolute;
  display: block;
  width: 1rem;
  height: 0;
  left: 0.8125rem;
  top: 0.3125rem;
  -webkit-box-shadow: 0 10px 0 1px white, 0 16px 0 1px white, 0 22px 0 1px white;
  box-shadow: 0 10px 0 1px white, 0 16px 0 1px white, 0 22px 0 1px white;
}
a.menu-icon:hover span {
  -webkit-box-shadow: 0 10px 0 1px #b3b3b3, 0 16px 0 1px #b3b3b3,
    0 22px 0 1px #b3b3b3;
  box-shadow: 0 10px 0 1px #b3b3b3, 0 16px 0 1px #b3b3b3, 0 22px 0 1px #b3b3b3;
}
.left-off-canvas-menu {
  -webkit-transform: translate3d(-100%, 0, 0);
  -moz-transform: translate3d(-100%, 0, 0);
  -ms-transform: translate3d(-100%, 0, 0);
  -o-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}
.right-off-canvas-menu {
  -webkit-transform: translate3d(100%, 0, 0);
  -moz-transform: translate3d(100%, 0, 0);
  -ms-transform: translate3d(100%, 0, 0);
  -o-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
  right: 0;
}
ul.off-canvas-list {
  list-style-type: none;
  padding: 0 0 0 3px;
  margin: 0;
}
ul.off-canvas-list li label {
  padding: 0.3rem 0.9375rem;
  color: #999999;
  text-transform: uppercase;
  font-weight: bold;
  background: #444444;
  border-top: 1px solid #5e5e5e;
  border-bottom: none;
  margin: 0;
}
ul.off-canvas-list li a {
  display: block;
  padding: 0.66667rem;
  color: rgba(255, 255, 255, 0.7);
  border-bottom: 1px solid #3d3d3d;
}
.move-right > .inner-wrap {
  -webkit-transform: translate3d(260px, 0, 0);
  -moz-transform: translate3d(260px, 0, 0);
  -ms-transform: translate3d(260px, 0, 0);
  -o-transform: translate3d(260px, 0, 0);
  transform: translate3d(260px, 0, 0);
}
.move-right a.exit-off-canvas {
  transition: background 300ms ease;
  cursor: pointer;
  box-shadow: -4px 0 4px rgba(0, 0, 0, 0.5), 4px 0 4px rgba(0, 0, 0, 0.5);
  display: block;
  position: absolute;
  background: rgba(255, 255, 255, 0.2);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 50000;
}
.move-left > .inner-wrap {
  -webkit-transform: translate3d(-260px, 0, 0);
  -moz-transform: translate3d(-260px, 0, 0);
  -ms-transform: translate3d(-260px, 0, 0);
  -o-transform: translate3d(-260px, 0, 0);
  transform: translate3d(-260px, 0, 0);
}
.move-left a.exit-off-canvas {
  transition: background 500ms ease;
  cursor: pointer;
  box-shadow: -4px 0 4px rgba(0, 0, 0, 0.5), 4px 0 4px rgba(0, 0, 0, 0.5);
  display: block;
  position: absolute;
  background: rgba(255, 255, 255, 0.3);
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 50000;
}
.ie9 .left-off-canvas-menu {
  left: -260px;
}
.ie9 .right-off-canvas-menu {
  right: -260px;
}
.ie9 .move-left > .inner-wrap {
  right: 260px;
}
.ie9 .move-right > .inner-wrap {
  left: 260px;
}

@media only screen {
  #top,
  .top-bar {
    -webkit-transition: height 0.2s linear !important;
    -moz-transition: height 0.2s linear !important;
    -o-transition: height 0.2s linear !important;
    transition: height 0.2s linear !important;
  }
  .top-bar-section > ul > li > a,
  .top-bar .name a,
  .mini-search .searchform {
    -webkit-transition: line-height 0.18s linear, color 0.5s ease !important;
    -moz-transition: line-height 0.18s linear, color 0.5s ease !important;
    -o-transition: line-height 0.18s linear, color 0.5s ease !important;
    transition: line-height 0.18s linear, color 0.5s ease !important;
  }
  .top-bar-section ul li {
    position: relative;
  }
  .top-bar-section > ul > li li.has-dropdown:hover > .dropdown {
    opacity: 1;
  }
  .top-bar-section li.hippo-menu-hovered:hover > .dropdown,
  .top-bar-section li.hippo-menu-hovered > .dropdown,
  .top-bar-section li.hippo-menu-hovered.megamenu .dropdown,
  .top-bar-section li.hippo-menu-hovered.megamenu:hover .dropdown {
    visibility: visible !important;
    opacity: 1 !important;
  }
  .top-bar:not(.expanded) .top-bar-section > ul > li > a {
    border-bottom: none !important;
    display: inline-block;
    color: #fff;
    font-weight: 900;
    position: relative;
    font-size: 16px;
  }
  .top-bar:not(.expanded) .top-bar-section > ul > li > a:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 4px;
    background-color: #bf3714;
    left: 0;
    bottom: -8px;
    opacity: 0;
    transition: opacity 0.3s;
  }
  .top-bar:not(.expanded) .top-bar-section > ul > li > a:hover:after,
  .top-bar:not(.expanded) .top-bar-section > ul > li > a.active:after {
    opacity: 1;
  }

  #search-trigger a:after {
    opacity: 0 !important;
  }

  #search-trigger .search-icon {
    width: 12px;
    height: 12px;
    margin-right: 8px;
  }

  .top-bar:not(.expanded) .top-bar-section > ul > li {
    border-right: solid 1px rgba(216, 216, 216, 0.19);
  }
  .top-bar:not(.expanded) .top-bar-section > ul > li:last-child {
    border-right: none;
  }
  .top-bar:not(.expanded) .top-bar-section > ul > li > a.expanded-menu:before,
  .top-bar:not(.expanded) .top-bar-section > ul > li > a:before {
    position: absolute;
    top: 70%;
    left: 50%;
    margin-left: -3px;
    width: 6px;
    height: 6px;
    background-color: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: all 0.8s ease-out;
    -moz-transition: all 0.8s ease-out;
    -o-transition: all 0.8s ease-out;
    transition: all 0.8s ease-out;
  }
  .top-bar:not(.expanded) .top-bar-section > ul > li > a:before {
    opacity: 0;
  }
  .top-bar:not(.expanded) .top-bar-section > ul > li > a.expanded-menu:before {
    opacity: 0.7;
    width: 6px;
    height: 6px;
    margin-left: -3px;
    -webkit-animation: breathing 2.5s infinite linear;
    -moz-animation: breathing 2.5s infinite linear;
    -o-animation: breathing 2.5s infinite linear;
    animation: breathing 2.5s infinite linear;
  }
  .top-bar:not(.expanded) .top-bar-section > ul > li > a:hover:before {
    opacity: 0.7;
  }
  #top {
    background: #000;
    margin-top: 0px;
    width: 100%;
  }
  .top-bar-section > ul > li[class*="current"] > a,
  .small-nav ul li[class*="current"] > a {
    color: #949494;
  }
  .top-bar {
    *zoom: 1;
    overflow: visible;
  }
  .top-bar:before,
  .top-bar:after {
    content: " ";
    display: table;
  }
  .top-bar:after {
    clear: both;
  }
  .top-bar .toggle-topbar {
    display: none;
  }
  .top-bar .title-area {
    float: left;
  }
  .top-bar .name a {
    width: auto;
  }
  .top-bar.expanded {
    background: #fff;
  }
  .contain-to-grid .top-bar {
    max-width: 75em;
    margin: 0 auto;
    margin-bottom: 1.875em;
  }
  .top-bar-section {
    margin-top: 0;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
    left: 0 !important;
    top: 6px;
  }
  .top-bar-section ul {
    width: auto;
    height: auto !important;
    display: inline;
  }
  .top-bar-section ul li {
    line-height: 1;
    padding: 0 15px;
  }
  .top-bar-section ul li:first-child {
    padding-left: 0;
  }
  .top-bar-section ul li .js-generated {
    display: none;
  }
  .top-bar-section li a:not(.button) {
    line-height: 1;
  }
  .top-bar-section li a:not(.button).hover {
    background: white;
  }
  .top-bar-section .has-dropdown > a {
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
  }
  .top-bar-section .has-dropdown > a:after {
    content: "" !important;
  }
  .top-bar-section .has-dropdown.moved {
    position: relative;
  }
  .top-bar-section .has-dropdown.moved > .dropdown {
    visibility: hidden;
  }
  .top-bar-section .has-dropdown.hover > .dropdown,
  .top-bar-section .has-dropdown.not-click:hover > .dropdown {
    visibility: visible;
  }
  .top-bar-section .has-dropdown .dropdown li.has-dropdown > a:after {
    border: none;
    content: "";
    margin-top: -16px;
    right: 5px;
  }
  .top-bar-section li .dropdown {
    left: 0;
    background: transparent;
    min-width: 210px;
  }
  .top-bar-section .dropdown li a {
    color: #cccccc;
    line-height: 2.3;
    padding: 7px 15px;
    -webkit-transition: background-color 0.5s ease, color 0.5s ease;
    -moz-transition: background-color 0.5s ease, color 0.5s ease;
    -o-transition: background-color 0.5s ease, color 0.5s ease;
    transition: background-color 0.5s ease, color 0.5s ease;
  }
  .top-bar-section .dropdown li {
    background-color: #fff;
  }
  .top-bar-section .dropdown li label {
    white-space: nowrap;
    background: #1e1e1e;
  }
  .top-bar-section li.empty-megamenu {
    height: 37px;
    background-color: #363636;
  }
  .top-bar-section li:not(.megamenu) .dropdown li .dropdown {
    left: 100%;
    top: 0;
  }
  .top-bar-section > ul > .divider,
  .top-bar-section > ul > [role="separator"] {
    border-bottom: none;
    border-top: none;
    border-right: solid 1px #fff;
    border-left: solid 1px #fff;
    clear: none;
    height: 45px;
    width: 0px;
  }
  .top-bar-section .has-form {
    background: #111111;
    padding: 0 15px;
    height: 45px;
  }
  .top-bar-section ul.right li:not(.megamenu) .dropdown {
    right: auto;
    left: 0;
  }
  .top-bar-section ul.right li .dropdown li .dropdown {
    left: 100%;
  }
  /*mega menu start*/
  .top-bar-section li.megamenu {
    width: auto !important;
  }
  .top-bar-section li.megamenu > .dropdown {
    left: auto !important;
  }
  .top-bar-section > ul > li.megamenu > .dropdown > li.has-dropdown > a {
    position: relative;
    display: inline-block;
    top: 0;
    margin: 0;
    max-width: 150px;
  }
  .top-bar-section > ul > li.megamenu > .dropdown {
    left: 0 !important;
    position: absolute;
    top: 40px;
  }
  .top-bar-section
    > ul
    > li.megamenu
    > .dropdown
    > li.has-dropdown:first-child
    > .dropdown
    > li:last-child {
    border-bottom-left-radius: 3px;
  }
  .top-bar-section
    > ul
    > li.megamenu
    > .dropdown
    > li.has-dropdown:last-child
    > .dropdown
    > li:last-child {
    border-bottom-right-radius: 3px;
  }
  .top-bar-section
    > ul
    > li.megamenu
    > .dropdown
    > li:not(:last-child)
    > .dropdown
    > li
    a {
    border-right: 1px solid #d1d1d1;
  }
  .top-bar-section > ul > li.megamenu > .dropdown > li > .dropdown > li a {
    border-right: none;
    color: #10215a;
  }
  .top-bar-section > ul > li.megamenu > .dropdown > li > .dropdown > li a {
    padding-top: 4px !important;
    padding-bottom: 4px !important;
    height: 43px;
    background-color: transparent;
  }
  .top-bar-section > ul > li.megamenu .dropdown a {
    margin-left: 0px !important;
  }
  .top-bar-section > ul > li.megamenu > .dropdown > li {
    padding-top: 3px !important;
  }
  .top-bar-section > ul > li.megamenu > .dropdown > li > a {
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 12px;
    padding-bottom: 25px !important;
  }
  .top-bar-section
    > ul
    > li.megamenu
    > .dropdown
    > li
    > .dropdown
    > li:last-child {
    height: 50px !important;
  }
  .top-bar-section > ul > li.megamenu:hover > .dropdown > li.has-dropdown {
    visibility: visible;
    opacity: 1;
  }
  .top-bar-section > ul > li.megamenu > .dropdown > li.has-dropdown > a {
    max-width: 100% !important;
    display: inline-block;
    float: left;
    margin: 0 !important;
    color: #10215a;
  }
  .top-bar-section
    > ul
    > li.megamenu
    > .dropdown
    > li.has-dropdown
    > .dropdown {
    left: 0 !important;
    top: 45px;
  }
  .top-bar-section
    > ul
    > li.megamenu:hover
    > .dropdown
    > li.has-dropdown
    > .dropdown {
    visibility: visible;
    opacity: 1;
  }
  /*mega menu end*/

  .no-js .top-bar-section ul li:hover > a {
    background: #090909;
    color: white;
  }
  .no-js .top-bar-section ul li:active > a {
    background: #090909;
    color: white;
  }
  .no-js .top-bar-section .has-dropdown:hover > .dropdown {
    visibility: visible;
  }
}

@media only screen and (min-width: 1200px) {
  .top-bar-section > ul > li.megamenu > .dropdown > li.has-dropdown,
  .top-bar-section
    > ul
    > li.megamenu
    > .dropdown
    > li.has-dropdown
    > .dropdown {
    width: 165px;
  }
  .top-bar-section li.empty-megamenu {
    height: 41px;
  }
  .top-bar-section
    > ul
    > li.megamenu
    > .dropdown
    > li
    > .dropdown
    > li:not(:last-child):not(:first-child)
    a {
    height: 52px;
    padding-bottom: 3px !important;
    padding-top: 10px !important;
  }
  .top-bar-section > ul > li.megamenu .dropdown a {
    padding-left: 30px !important;
  }
  .top-bar-section > ul > li.megamenu > .dropdown > li {
    padding-top: 10px !important;
    padding-bottom: 5px !important;
  }
  .top-bar-section > ul > li.megamenu > .dropdown > li > a {
    padding-bottom: 10px !important;
  }
  .top-bar-section
    > ul
    > li.megamenu
    > .dropdown
    > li
    > .dropdown
    > li:last-child {
    height: 55px !important;
  }
  .top-bar-section
    > ul
    > li.megamenu
    > .dropdown
    > li.has-dropdown
    > .dropdown {
    top: 55px !important;
    z-index: 1 !important;
  }
}

@media only screen and (min-width: 1300px) {
  .inner-wrap > .box-layout {
    max-width: 1200px !important;
  }
  .box-layout #header-wrapper,
  .box-layout .small-nav {
    max-width: 1200px !important;
  }
}
.has-dropdown > .dropdown > li {
  clear: both;
  float: left;
  position: relative;
  width: 179px !important;
}
.Post-col.mrg-btm-20.mrg-top-15 > p {
  font-size: 14px;
}
